html {
font-size : 100%;
line-height: 1.5;
}

body {
}

p {
    font-size: 12pt;
}

h1 {
    font-size: 24pt;
}

h2 {
	font-size: 18pt;
}

h3 {
	font-size: 14pt;
}

a {
    color: #0000EE;
    text-decoration: none;
}

/* -------------------- spanタグ -------------------- */
.text_bold {
	font-weight: bold;
}

/* -------------------- TOS -------------------- */
/* section */
section.tos_foreword {
	margin: 60px  10px;
}

section.tos_body {
	margin: 20px 10px 60px;
}

section.foot {
	text-align: right;
	margin: 20px 10px;
}

/* body */
div.tos_body_box {
	margin-bottom: 20px;
	padding-left: 20px;
}

div.margin_box_u20 {
	margin-top: 20px;
}

li.tos_li {
	margin: 20px 0;
}

ol.list_square {        /* □の箇条書き */
	padding: 0 0 0 1.4em;
	margin: 0;
}
ol.list_square li{
	list-style-type: none;
	counter-increment: none;
	margin-top: 20px;
	margin-bottom: 20px;
}
ol.list_square li::before {
	content: "□";
	display: inline-block;
	margin-left: -1.4em;
	width: 1em;
}

ol.list_square_black {        /* ■の箇条書き */
	padding: 0 0 0 1.4em;
	margin: 0;
}
ol.list_square_black li{
	list-style-type: none;
	counter-increment: none;
	margin-top: 20px;
	margin-bottom: 20px;
}
ol.list_square_black li::before {
	content: "■";
	display: inline-block;
	margin-left: -1.4em;
	width: 1em;
}

/* -------------------- TOP -------------------- */

section.life_top {
}

section.top_text {
}

div.top_text_wrap {
	height: 0;
}

div.life_top_img {  /* TOP画像が長押しで「画像を表示」できちゃうのがダサいので、背景画像としている */
  	background: linear-gradient(0deg, #fff, transparent, transparent, transparent, transparent, transparent, transparent) center / 65vw no-repeat, url("../images/Icon-192.png") center / 65vw no-repeat;
	/* トップ画像の上に白→透明のグラデを重ねている。%でグラデの距離が指定できなかったので"transparent"を重ねています */
	-webkit-background-size: 100vw;
	height: 30vw;
	content: "";
	z-index: -1;
	overflow: hidden;
}

section.footer {
	text-align: center;
	background-color: #565656;
	margin: -4vw 0 0 0;
	padding: 0 0 6.6vw 0;
	line-height: 0.9em;
}

div.footer-top {
	border-top: solid #fff;
	border-bottom: solid #fff;
	border-radius: 0 0 4vw 4vw;
	margin: 0 0 6.6vw 0;
}

a.a_footer {
	font-weight: 500;
	color: #fff;
}

p.footer_p {
	font-size: 30px;
	font-family: "M PLUS Rounded 1c", sans-serif;
	margin: 1.5vw 0;
}

